body, html {
    font-family: Arial, 'Microsoft YaHei', sans-serif !important;
    font-size: 14px;
    min-height: 800px !important;
    position: relative;
    /*height: 100%;*/
    /*margin-top: 60px !important;*/
}

/*.ui.container.widescreen {*/
/*    width: 1440px !important;*/
/*}*/

@media only screen and (min-width: 1200px) {
    .ui.container.widescreen {
        width: calc(1412px + 2rem) !important;
    }
}

.header.styled {
    border-left: 5px solid #235a52 !important;
    padding: 0 15px !important;
}

.ui.blue.shadow.card {
    box-shadow: 0 0 0 1px #235a52, 5px 5px 0 0 #235a52, 0 1px 3px 0 #235a52;
}

.ui.blue.shadow.card:hover {
    box-shadow: 0 0 0 1px #157c60, 5px 5px 0 0 #157c60, 0 1px 3px 0 #157c60;
}

.banner.segment {
    min-height: 360px !important;
    padding-top: 7rem;
    min-width: 100vw !important;
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url(../img/new/banner.png) !important;
    background-attachment: fixed !important;
    background-position: center !important;
    background-size: cover !important;
}

/*.ui.card > .content > .header, .ui.cards > .card > .content > .header {*/
/*    color: #555;*/
/*}*/

.ui.no-margin.header {
    margin: 5px auto;
}

.ui.justified.segment, .ui.justified.card {
    height: 100% !important;
    justify-content: center !important;
    align-items: center !important;
}

.banner1 {
    padding-top: 9rem;
    background-color: rgba(0, 0, 0, 0.1);
    min-height: 350px;
    padding-bottom: 2rem;
    margin-bottom: 0;
}

.darkblue {
    color: #073865 !important;
}

.cncbgreen {
     color: #235a52 !important;
 }


.ui.cncbgreen.label, .ui.cncbgreen.button {
    color: #fff !important;
    background-color: #235a52 !important;
}

#keyword {
    color: darkred;
}

.ui.action.input:not([class*="left action"]) > input {
    border-radius: 0 !important;
}

.ui.my.menu {
    margin: 0 auto !important;
    transition: all .2s .3s;
    background-color: hsla(0, 0%, 100%, .3);
    backdrop-filter: blur(10px) opacity(1);
    -webkit-backdrop-filter: blur(10px) opacity(1);
    box-shadow: none !important;
    height: 60px !important;
    border-bottom: none !important;
}

.new.segment {
    background-color: #fff !important;
    backdrop-filter: blur(5px) opacity(0.1) !important;
}

.category.menu .item {
    color: #000 !important;
}

.category.menu .item.header.active {
    background-color: #235a52 !important;
    color: #fff !important;
}

.selection.ui.dropdown {
    min-width: auto !important;
}

.ui.my.menu .item {
    color: #235a52 !important;
}

.toTop{
    position: fixed; top: auto; bottom:80px; right: 60px; min-height: 35px; z-index: 1000
}
